#sunfw-wrapper{
	display: flex;
	flex-flow: column;
	min-height: 100vh;
}

#column_column-7 *{overflow:visible!important;}


.support-our-advertisers .item-page > div{display:flex;flex-wrap: wrap;justify-content: space-around;align-items:center;}
.support-our-advertisers .item-page > div a {
    width: 300px;
    display: block;
    text-align: center;
}
.support-our-advertisers .item-page > div a img.advertiser-logo{max-width:300px;margin:40px 30px;}
.support-our-advertisers .item-page > div a img.advertiser-logo:hover{filter: grayscale(1);}


/* Write your custom css code here */
div.articleIntroImage:empty{display:none!important;}

.newsarticles.sunfw-layout-blog ul.tags{
	display:none;
}
ul.tags li {
    margin: 10px 5px;
}

ul.nav.navbar-nav.sunfw-tpl-menu{
    z-index: 10000;
    position: relative;
}

.collapse.navbar-collapse.sunfw-menu {
    display: flex!important;
    justify-content: center;
}

ul.sunfw-tpl-menu > li > ul {
    background: #ba0c2f;
}

.page-header {
    padding-top: 20px;
}

nav.navbar.sunfw-menu-head ul.navbar-nav ul.dropdown-menu li:not(:last-child) a:after, nav.navbar.sunfw-menu-head ul.navbar-nav ul.dropdown-menu li:not(:last-child) span.nav-header:after, nav.navbar.sunfw-menu-head ul.navbar-nav ul.menu li:not(:last-child) a:after, nav.navbar.sunfw-menu-head ul.navbar-nav ul.menu li:not(:last-child) span.nav-header:after {
    background: #fff;
}

.clear{
	clear: both;
}

hr {

    margin-top: 20px;
    margin-bottom: 20px;

}


blockquote {
    border-color: #ba0c2f;
}


div#n2-ss-14 .n2-ss-layer .n2-font-632ea21f32fb179d9f1aea37735af89f-hover:hover, div#n2-ss-14 .n2-ss-layer .n2-font-632ea21f32fb179d9f1aea37735af89f-hover:active, div#n2-ss-14 .n2-ss-layer .n2-font-632ea21f32fb179d9f1aea37735af89f-hover:focus {
    color: #ba0c2f!important;
}

div#n2-ss-13 .n2-ss-layer .n2-font-632ea21f32fb179d9f1aea37735af89f-hover:hover, div#n2-ss-13 .n2-ss-layer .n2-font-632ea21f32fb179d9f1aea37735af89f-hover:active, div#n2-ss-13 .n2-ss-layer .n2-font-632ea21f32fb179d9f1aea37735af89f-hover:focus {
    color: #ba0c2f!important;
}


/* Navigation */

.dropdown-submenu > a::after {
    border-left-color: transparent!important;
}

.dropdown-submenu:hover > a{
	background-image: none;
}

.navbar .nav > li > a {
    text-shadow: none;
}



/* Button */

a .btn-primary:hover{
	color: #FFF!important;
}

a .btn-primary.reversed{background-color:#ba0c2f;border:none;}
a .btn-primary.reversed:hover{background-color:#58595B;border:none;}

.sunfw-pos-bottom-3 a .btn-primary:hover{
	color: #58595B!important;
}

#sunfw_section_bottom .btn-primary {
    padding-top: 9px!important;
	padding-bottom: 9px!important;
}



/* Drop Down Sliders */

div.jwts_toggleControlContainer a.jwts_toggleControl{
	background:none;
	background-color:#FFF;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	font-size: 15px;
	font-weight: normal;
	color: #58595B;
	margin-top: -2px;
	padding: 7px;

}

.jwts_toggleContent{
	padding-left: 25px;
}


div.jwts_content{
	border: 0px solid #ccc;
}

div.jwts_toggleControlContainer a.jwts_toggleOff span.jwts_toggleControlTitle {
    background-position: 0 4px;
}

div.jwts_toggleControlContainer a.jwts_toggleOn span.jwts_toggleControlTitle{
	background-position: 0 -142px;
}



/*Homepage Modules*/
.homepagemodule h3.box-title {
    text-align: center;
    border-bottom: 2px solid #ba0c2f;
    height: 16px;
	width:90%;
	margin:auto;
}

.homepagemodule h3.box-title span{
	background:#fff;
	padding-left:15px;
	padding-right:15px;
	color:#ba0c2f;
}






/*Newsletter Sign-up*/




/* Video */

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}





/* Contact Page */

.chronoforms6_credits{
	display:none;
}






#sunfw_section_component{
	padding-top: 0px;
    padding-bottom: 0px;
	flex-grow:1;
}



/* Sliders */

div#n2-ss-13 .n2-style-7483fd4ddc966823f703a886978b4a45-heading:hover,div#n2-ss-14 .n2-style-7483fd4ddc966823f703a886978b4a45-heading:hover{
	background: #ba0c2f!important;
}










/* Store */

html#ecwid_html body#sunfw-master .ec-size .ec-store .grid__categories--advanced[data-items="2"]{
	display:none;
}





/* Remove PWRcountdown Branding */
.sunfw_section_promo-top h3 {
	opacity: 0!important;
}
.sunfw-pos-promo-top-right h3 {
	margin-top: 0px;
    margin-bottom: 0px;
}
#appView {
    margin: 0px 10px 0 2px;
}


/* Show Notes */
.content-category table.table-striped tbody > tr:nth-of-type(2n) {
    background-color: #f1f1f1;
}

table.table-bordered {
    border-color: #d1d0d0;
}



.sunfw-flex-component > .col-lg-12, .sunfw-flex-component > .col-md-12{
	padding:15px;
}







/* Footer */
#sunfw_section_content-bottom{padding-bottom:20px;}
#sunfw_section_bottom {
    background-color: #343434;
}

.social li a i{
	color: #FFF!important;
}

#row_row-12{
	color: #FFF!important;
}





/* Footer Social Icons */

#sunfw_section_bottom a {line-height: 10px;}

#sunfw_section_bottom ul > li {padding-top:0;padding-bottom:0;}


.mcSignupModule .intro{
    text-align: center;
    font-size: 25px;
    margin-top: 20px;
}
.mcSignupFormWrapper{max-width:500px;margin:20px auto 40px;}
.mcSignupFormWrapper div:first-child{float:left;display:inline;width: 395px;}
.mcSignupFormWrapper div:second-child{float:right;display:inline;width:73px;}

.mcSignupFormWrapper div input[type="button"]{margin-top:7px;}








/* Bottom Arrow */
.sunfw-scrollup {
    background: #ba0c2f!important;
}











/* Subscription Pages */

table thead, .table thead{
	background: #ececec!important;
}

table > tbody > tr > td, .table > tbody > tr > td, table > thead > tr > th, .table > thead > tr > th {
    border-color: #343434!important;
}




.btn-success {
    background-color: #ba0c2f;
}

.btn-success:hover {
    background-color: #343434;
    border-color: #000;
}

.btn-success:focus {
    background-color: #343434;
    border-color: #000;
}

.btn-info {
    background-color: #ba0c2f;
}

.btn-info:hover {
    background-color: #343434;
    border-color: #000;
}




.stripe-button-el{
	background-image: linear-gradient(#fff,#fff)!important;
	box-shadow: 0 1px 0 rgba(0,0,0,00)!important;
}


.stripe-button-el span{
	background: #ba0c2f!important;
	background-image: none!important;
	box-shadow: none!important;
}


.stripe-button-el:hover{
	background: #343434!important;
	background-image: none!important;
	box-shadow: none!important;
}









.dropdown-menu{top:100%!important;}
.navbar .nav>li>.dropdown-menu:after{border-bottom:none!important;}
.navbar .nav>li>.dropdown-menu:before{border-bottom:0!important;}






.homepage .n2-ss-slider .n2-ss-shape-divider-bottom{display:none!important;}

.homepage #70, .homepage div .n2-ss-slider .n2-ss-canvas{overflow:visible!important;}

.homepage .n2-ss-slider .n2-ss-canvas, .n2-ss-slider .n2-ss-slide{overflow:visible!important;}

div#n2-ss-17 .n2-ss-slider-3{overflow:visible!important;}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow{padding-bottom:0!important;position:relative;}

.homepage #sunfw_section_promo-top_1525953367285{margin-bottom:60px!important;margin-top:-124px;position:relative;z-index:1;}
#sunfw_section_top-page{position:relative;z-index:20;}

.homepage .n2-ss-layer-row{position:relative;top:20px;}
.homepage div#n2-ss-17 .n-uc-1d2464d98753d-inner{position:relative;top:20px;}

div#n2-ss-17 .n2-style-28c6188534d30b18b77e1c8c3f24928b-heading{border-top-left-radius:0!important;border-bottom-left-radius:0!important;position:relative;left:30px;}
div#n2-ss-17 .firstTab a{border-top-right-radius:0!important;border-bottom-right-radius:0!important;border-top-left-radius:5px!important;border-bottom-left-radius:5px!important;}
div#n2-ss-17 .lastTab a{border-top-right-radius:5px!important;border-bottom-right-radius:5px!important;border-top-left-radius:0!important;border-bottom-left-radius:0!important;}

/* Responsive */

	#row_row-12 .img-responsive{max-width:160px;right:auto;}
.header-center {position:relative;z-index:10;}


#mcSignupModule_6698{max-width:90%;margin:0 auto;}

.subscribeform{
	text-align:center;
	margin:0 auto;
	max-width:500px;
}




.articleIntroImage{
	width:400px;
	float:left;
	margin:0 15px 10px 0;
}

.articleIntroImage .item-image{margin-bottom:10px;}


.sunfw-pos-advertisers {
	display:flex!important;
	justify-content:space-around;
	margin-bottom:100px;
}

.sunfw-pos-advertisers .module-style{
	flex-wrap:wrap;
	width:25%;
  position: relative;
}

.sunfw-pos-advertisers .fullwidth{width:100%;}

.sunfw-pos-advertisers .module-body{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}


#email_id{max-width:250px;margin:0 auto;display:block;}
#button7{margin:0 auto;display:block;}

.readmore .btn, .readless .btn {
    background-color: rgba(52,52,52,.8);
    padding: 5px 10px;
    color: #fff;
	margin-bottom:25px;
}

.readmore .btn:hover, .readless .btn:hover {
    background-color: #aaa;
	color:#fff;
}



.countdowntimer button{padding: 10px 15px;}


.scd-title-col{
    display: inline-block;
    font-size: 20px!important;
	top:-10px;
	position: relative;
    margin-top: 0!important;
}


.scd-title-col, .scd-label-col {margin: 0!important;}

.scd-title-col, .scd-title-row, .scd-digits {line-height: .2em!important;}


.announcement_row{background-color:#343434;color:#fff;}

.announcement_row .btn-primary {
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0);
    -webkit-box-shadow: 1px 1px 1px 1px rgba(255, 255, 255, 0);
    box-shadow: 1px 1px 1px 1px rgba(255, 255, 255, 0);
    color: #ba0c2f;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0);
	top:-5px;
	position: relative;
	margin-left:15px;
}
.announcement_row .btn-primary:hover{background-color:#ba0c2f;}

.btn-primary.red {
    background-color: #ba0c2f;
    color: #fff;
	border:none;
}

.btn-primary.red:hover {
    background-color: #343434;
}

.landingpage ul{list-style:none;padding-left:0;}
.landingpage ul li {
    border-left: 5px solid #a7a7a7;
    padding-left: 10px;
    padding-top: 0px;
    margin-bottom: 25px;
    padding-bottom: 0px;
	line-height:20px;
}

.landingpage h1, .landingpage h2, .landingpage h3{text-transform:none;margin-top:0;}
.landingpage.btn-primary{
    padding: 10px 20px;
    font-size: 24px;
}
	.two-col{
		width:50%;
		float:left;
	}
div.two-col{padding-left:25px;}
div.two-col h2{margin-top:0;}
.gafancybox-inner{height:auto!important;}
.gafancybox-close{
    position: absolute;
    top: 10px;
    right: 10px!important;
    width: 35px;
    height: 35px;
}
.kickstartblockred{
    max-width: 400px;
    margin: 0 auto;
    background: #ba0c2f;
    padding: 25px;
    margin-top: 20px;
    color: white;
}

.kickstartblockred h1, .kickstartblockred label, .kickstartblockred button{color:#fff!important;	}
.kickstartblockred h1{margin-top:0;}
.kickstartblockred .item, .kickstartblockred .text, .kickstartblockred input{color:#333!important;}

.runningtotal{text-align:center;margin-top:50px;}

ul.social li a.btn-social-icon span{display:none;}

.sunfw-social{
	text-align:center;
}

.sunfw-social ul.social{
    display: inline;
}

#column_column_58{
	position:absolute;
	right:20px;
	top:15%;
}
.livestream_container{text-align:right;}
.livestream_container button{
	border-radius:10px;
	padding:5px 10px;
}

.livestream_container .onair{filter:drop-shadow(0px 0px 3px #fff);}
.onair button{
	color:#fff;
	border:1px solid #fff;
	background:#c12033;
}

.offair button{
	color:#a7a7a7;
	background:#931c36;	
	border:none;
}

.subscribepage input,.subscribepage .ui.dropdown.selection{
	max-width:300px!important;
	width:300px!important;
	margin:0 auto!important;
	display:block!important;
}


@media (min-width: 768px){
	.sunfw-homepage .section_header:not(.sunfw-sticky-open), .sunfw-quicktour .section_header:not(.sunfw-sticky-open) {
		position: relative;
		width: 100%;
		left: 0;
		overflow: visible;
		background-color: #343434;
		z-index: 100;
		margin: 0;
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	
	#column_column-44{max-width:300px;}
	#row_row-0{margin-top:20px;}
}


@media (min-width: 1200px){
	.header-center {
		margin-left: 0;
	}
	

}

@media(min-width:768px){	
	nav.navbar.sunfw-menu-head ul.navbar-nav > li > span.nav-header:not(.get-it):not(.jsn-center-logo), nav.navbar.sunfw-menu-head ul.navbar-nav > li > a:not(.get-it):not(.jsn-center-logo) {
    	display: block;
    	padding: 15px 10px;
	}
}

@media (max-width:767px){
.livestream_container {
    padding-top: 3px;
    max-width: 50%;
    right: 0;
    position: absolute;
}	

	.collapse.navbar-collapse.sunfw-menu{display:none!important;border:none!important;}
	.collapse.in.navbar-collapse.sunfw-menu{display:block!important;}
	#column_column-44{
    	width: 50%;
    	margin: 10px auto;
		height:50px;
	}	
	#column_column-50_Sad5kuTJ{
    	height: 40px;
    	width: 80%;
    	margin: 10px auto;
	}
	body {
    	padding-right: 0px;
   		padding-left: 0px;
	}
	
	#column_column-21{
    	margin-top: 10px!important;
    	margin-bottom: 10px!important;
	}
	
	.sunfw-pos-bottom-0{padding-top:30px;}
	
	.homepage #sunfw_section_promo-top_1525953367285{margin-top:-165px;}
	
	.scd-all-wrapper > div{width:100%;display:block;min-height:20px;}
	.scd-title-col{top:5px;margin-top:10px;}
	.scd-all-wrapper > div:nth-child(3){margin-top:10px!important;margin-bottom:10px!important;}
	.scd-counter-col{width: auto!important;display: inline-block!important;margin-top:10px}
	.sunfw-logo img.logo {right: 2%;}
}


@media (max-width:700px){
	#column_column-44{
		height:35px;
	}	
	#column_column-50_Sad5kuTJ{
    	height:25px;
	}

    .advertisers {
        margin-top:-80px;
        margin-bottom:30px;
	}
}

@media (max-width:600px){
	.articleIntroImage{width:100%!important;}
	.two-col{
		width:100%;
		float:none;
	}
	div.two-col{padding-left:0px;}
	.fullwidthmobile{width:100%;}
}

@media (max-width:550px){
	#column_column-44{
		height:25px;
	}	
	#column_column-50_Sad5kuTJ{
    	height:15px;
	}
	
	.articleIntroImage{width:100%!important;}

}


@media (max-width:500px){
	#column_column-44{
		height:15px;
	}	
	#column_column-50_Sad5kuTJ{
    	height:5px;
	}

	.homepage #sunfw_section_promo-top_1525953367285{margin-top:-95px;}
}


